;Language File of Any FLV Converter

[General]
version=1.00
language=English
translator=Any Flv Converter

[MENU]

; main menu
item_1="&File"
32825="Open DVD..."
32826="Add &Video Files..."
32840="Batch Add Video Files"
32781="Capture Video from DV..."
32783="Import Video from Internet..."
32780="Set Output Folder..."
32779="Open Output Folder"
32772="&Exit"

item_2="&Edit"
32828 ="&Remove"
32829 ="Remove &All"
57642 ="&Select All\tCtrl+A"
32831 ="Chec&k"
32832 ="&Uncheck"
32855 ="Merge Output"
32856 ="Unmerge Output"
57637 ="Paste Video URL\tCtrl+V"
32789 ="Download All Online FLV Files"
32787 ="Download Selected Online FLV"
32785 ="Stop Downloading"
32794 ="Open Source File Location"
32796 ="Open Destination File Location"
32849="Auto"
32791="&Options..."

item_3="En&code"
32835="&Start Encoding"
32836="Sto&p Encoding"

item_4="&Help"
32778="Help Contents\tF1"
32839="Software &Website..."
32777="Order..."
32853="Upgrade to Professional Version..."
32775="Enter License Code..."
32771="Check for Updates..."
32837="&About..."

; popup menu
32828="&Remove"
32829="Remove &All"
57642="&Select All\tCtrl+A"
32831="Chec&k"
32832="&Uncheck"
32855 ="Merge Output"
32856 ="Unmerge Output"
57637="Paste Video URL\tCtrl-V"
32789="Download All Online FLV Files"
32787="Download Selected Online FLV"
32785="Stop Downloading"
32794="Open Source File Location"
32796="Open Destination File Location"

32776="&Remove this Item"
32774="Open File Location"
32854="Open Source Media"

[DIALOG_IDD_100]
title = "About Any Flv Converter"
1022 ="APP VERSION"
32842 ="Copyright (C) 2006, 2008.   All Rights Reserved."
1 ="OK"
1026 ="FFmpeg is licensed under the GNU Lesser General Public License."
32844="This product includes software developed by the MPlayer Project."
1023 ="(http://www.mplayerhq.hu/)."
32843="This product includes software developed by the FFMpeg Project."
1024 ="(http://ffmpeg.mplayerhq.hu/)."
1025 ="MPlayer is licensed under the GNU General Public License version 2."

[DIALOG_IDD_129]
title ="Check for Updates"
1 = "OK"
1000="URL"
1001="VERSION PROMPT"
1005="Your Version is:"
1006="Current version is:"
1007="A newer version is available."

[DIALOG_IDD_130]
title = "Register"
1011="Please input the registration name and code to register this program."
1012="Name:"
1013="Code:"
1="OK"
2="Cancel"

[DIALOG_IDD_131]
title = "Free Evaluation Version"
32841 ="This software is currently running in evaluation mode."
1 ="Buy Now"
3 ="Enter License"
1007="Continue to Evaluate"

[DIALOG_IDD_154]
title = "General"
1039="Set Output Folder"
1195="Browse..."
1196="Open..."
1012="Shutdown computer when encoding finished"
1040="Process && Thread"
1041="Process priority : "
1042="Number of threads to use for encoding :"
1043="(0 - 8), 0 - Disable multi-thread"
1013="Add video codec name into the output file name"

[DIALOG_IDD_156]
title="Import Video from Internet"
1 ="OK"
2 ="Cancel"
1014 ="Video URLs"
1015 ="You can input or copy/paste URLs in the area below. You can also ""drag && drop"" YouTube/Google video clip to the program from YouTube/Google Video website with Firefox."
1016 ="URLs"

[DIALOG_IDD_161]
title="AnyFLVConverter DVD & Video Converter Pro. Version Available!"
1 ="Yes"
2 ="No Thanks !"
1011 ="If you want to rip DVD movies or need more output profiles such as iPod, Zune, PSP, 3GP phone, you can try the Professional version. Please visit http://www.any-flv-converter.com for more details."
65535="Do you want to upgrade to the professional version now?"

[DIALOG_IDD_162]
title="DVD"
1038 ="DVD Ripping"
1021 ="Do not separate a DVD video disc as titles"

[DIALOG_IDD_185]
title="Online Video"
1044 ="Account for YouTube"
1016 ="User Name:"
1017 ="Password:"
1045 ="Maximum number of retries:"
1018 ="Use HTML Title as output file name"
1019 ="Use system internal cache when downloading"

[DIALOG_IDD_230]
title="Batch Add Video Files"
1020 ="Tree1"
1 ="OK"
2 ="Cancel"
65535 ="Please check the folders containing video clips to be converted."

[DIALOG_IDD_255]
title="Video"
1046 ="Video Preview"
1047 ="Video driver:"
1028 ="DirectX"
1030 ="GL2"
1029 ="GL"
1048 ="Encode Filters"
1027 ="Deinterlace"
1031 ="Inverse telecine (IVTC)"
1049 ="Video Resize"
1032 ="Fit to width"
1033 ="Fit to height"
1034 ="Expand to video size"
1035 ="Round to 16 pixels"

[DIALOG_IDD_256]
title="Audio"
1025 ="Audio Volume"
1026 ="Volume control :"
1017 ="Slider1"
1016 ="Volume normalize"
1027 ="AAC Parameters"
1031 ="MPEG type :"
1018 ="MPEG-2"
1019 ="MPEG-4"
1032 ="Object type :"
1020 ="Main"
1021 ="LC"
1022 ="SSR"
1023 ="LTP"
1033 ="MP3 Parameters"
1034 ="Encode :"
1035 ="VBR Quality :"
1036 ="MP3 volume :"
1037 ="Audio Quality :"

[STRING]
101="&About %s..."
103="Windows sockets initialization failed."
104="Minimize"
105="Maximize"
106="Close"
107="Restore"
108="File"
109="Edit"
110="Encode"
111="Help"
243="Start to trim"
244="Stop to trim"
245="Play"
246="Stop"
247="Pause"
248="Home"
249="End"
250="Checking if a newer version of %s is available..."
251="Check for Updates of %s"
252="Cannot get version info of %s!"
253="Current version is:       %d.%d.%d"
254="You are running the latest version."
255="Your version is:           %d.%d.%d"
256="A newer version is available. Please go to the following link and download the newer version!"
257="Enter regsitration name/code to register this software\nRegister Software"
258="Sorry, the registration name and code are not valid!"
259="It will only convert 3 minutes for each video clip.\n\nAfter you purchase this product, you will be provided registration name and code which will unlock this evaluation version.\n\nDo you want to order it now?"
260="Thanks for your support!"
260 ="Thanks for your support!"
261 ="Duration"
262 ="Default"
263 ="None"
264 ="All"
265 ="Auto"
266 ="Video Codec"
267="Video Size"
268="Video Aspect"
269="Video Bitrate(kb/s)"
270="Video Framerate"
271="Audio Codec"
272="Audio Bitrate(kb/s)"
273="Audio Samplerate"
274="Audio Channel"
275="Audio Disable"
276="No"
277="Yes"
278="Name"
280="Format"
281="Bit Rate"
282="FPS"
283="Status"
284="General"
285="Item Name"
286="Source video item's name. [Read only]"
287="Output Duration"
288="All clip duration"
289="All duration of the video clip"
290="Start Time"
291="Enter start time of video clip"
292="Stop Time"
293="Enter stop time of video clip"
294="Video Options"
295="Audio Options"
296="1 (Mono), 2 (Stereo)"
297="Sony PSP MPEG-4 Movie (*.mp4)"
298="DVD Video PAL Movie (*.mpg)"
299="DVD Video NTSC Movie (*.mpg)"
300="MPEG-I Movie (*.mpg)"
301="MPEG-II Movie (*.mpg)"
302="Mobile Phone MPEG-4 Movie (*.mp4)"
303="Microsoft Zune MPEG4 Movie (*.mp4)"
304="Apple iPod Video MPEG-4 Movie (*.mp4)"
305="Microsoft Zune WMV2 Movie (*.wmv)"
306="Error occured: %s\n"
307="Unable to open hyperlink: %s\n\n"
308="Please add some video files into the list first!"
309="Do you want to stop the running encoding process now?"
310="Program can not exit in encoding mode, stop encoding and try again!"
312="Cannot get DVD disc info, please change another DVD disc and try again!"
313="You must stop player at first before you add DVD root folder to project."
314="Only DVD drive can be opened, please select a DVD drive and try again!"
315="Cannot get DVD title info, please change another DVD disc and try again!"
316="DVD Options"
317="Chapter"
318="Specify the chapters to be encoded. Format: [from:to]"
319="Audio Language"
320="Specify the audio language to be used when encoding."
321="Subtitle"
322="Specify the subtitle to be used when encoding."
323="Angle"
324="Specify the DVD angle to be used."
325=" (Evaluation Version)"
326="Flash Video Movie (*.flv)"
32781="Capture video files from digital video camecorder\nCapture from DV"
32782="The given URL is not valid, please change it and try again!"
32784="MP3 Audio (*.mp3)"
32786="Mobile Phone 3GP Movie (*.3gp)"
32788="No audio stream in this video file [%s]!\nThe output media file will not contain sound."
32790="AVI Movie (*.avi)"
32792="Original"
32793="A/V Sync"
32795="Basic"
32797="Specify A/V Sync Method, set to ""Basic"" for good sources (DVD, high quality MPEG-4 rips, etc)"
32798="The output folder does not exist, please select another one as the output folder."
32799="%s Version %d.%d.%d"
32800="Show Media Manager"
32801="Can not load output profile data from the configuration file ""%s"", please check the installation and try again later."
32802="Created"
32803="File Name"
32804="Cannot get media information of video file %s, insert failed!"
32805="Online video downloading process still running, do you want to stop the running download process and exit now?"
32806="Options"
32807="Open DVD"
32808="Add Video Files"
32809="Start Encoding"
32810="Stop Encoding"
32811="Open Output Folder"
32812="Set Options"
32813="Please select the output folder :"
32814="Output folder set to %s."
32815="About %s"
32816="Download online video from YouTube or Google Video"
32817="Adding %s ..."
32818="Audio Track"
32819="Select audio track (for multi-track video files only)."
32820=Registered Version
32821=Your Registration Name
32822=Evaluation Version
32823=Source Files
32824=Converted
32825=Downloaded
32826=Select DVD Driver:
32827=Downloading from %s,  %s of %s bytes received.
32827="Downloading from %s,  %s of %s bytes received."
32828="Encode finished."
32829="Encode failed: %s"
32830="Encoding process cancelled by user"
32831="Video download failed: %s"
32832="Retrying [%d] ..."
32833="Caculating frame rate of the source video..."
32834="Encoding WMV..."
32835="Downloading..."
32836="Encoding..."
32827="Generating intermediate avi file for output file merging..."

[BITMAP]

[DICTIONARY]
Video Codec=Video Codec
Video Size=Video Size
Video Bitrate=Video Bitrate
Video Framerate=Video Framerate
Video Aspect=Video Aspect
Audio Codec=Audio Codec
Audio Bitrate=Audio Bitrate
Sample Rate=Sample Rate
Audio Channel=Audio Channel
Disable Audio=Disable Audio
A/V Sync=A/V Sync
A_V_SYNC_DESC="Specify A/V Sync Method, set to [Basic] for good sources (DVD, high quality MPEG-4 rips, etc)"
Flash Video Movie (*.flv) = "Flash Video Movie (*.flv)"
Flash Video = "Flash Video"
Apple iPod Video MPEG-4 Movie (*.mp4) = "Apple iPod Video MPEG-4 Movie (*.mp4)"
Apple iPod Video = "Apple iPod Video"
Apple iPhone MPEG-4 Movie (*.mp4) = "Apple iPhone MPEG-4 Movie (*.mp4)"
Sony PSP MPEG-4 Movie (*.mp4) = "Sony PSP MPEG-4 Movie (*.mp4)"
DVD Video PAL Movie (*.mpg) = "DVD Video PAL Movie (*.mpg)"
DVD Video NTSC Movie (*.mpg) = "DVD Video NTSC Movie (*.mpg)"
MPEG-I Movie (*.mpg) = "MPEG-I Movie (*.mpg)"
MPEG-II Movie (*.mpg) = "MPEG-II Movie (*.mpg)"
Mobile Phone MPEG-4 Movie (*.mp4) = "Mobile Phone MPEG-4 Movie (*.mp4)"
Mobile Phone MP4 = "Mobile Phone MP4"
Mobile Phone 3GP Movie (*.3gp) = "Mobile Phone 3GP Movie (*.3gp)"
Mobile Phone 3GP = "Mobile Phone 3GP"
Microsoft Zune MPEG-4 Movie (*.mp4) = "Microsoft Zune MPEG-4 Movie (*.mp4)"
Microsoft Zune WMV Movie (*.wmv) = "Microsoft Zune WMV Movie (*.wmv)"
MP3 Audio (*.mp3) = "MP3 Audio (*.mp3)"
MP3 Audio = "MP3 Audio"
Customized AVI Movie (*.avi) = "Customized AVI Movie (*.avi)"
Customized WMV Movie (*.wmv) = "Customized WMV Movie (*.wmv)"
Customized MP4 Movie (*.mp4) = "Customized MP4 Movie (*.mp4)"
Customized AVI = "Customized AVI"
Customized WMV = "Customized WMV"
Customized MP4 = "Customized MP4"
Choose video codec, WMV V9 slower than V8="Choose video codec, WMV V9 slower than V8"
WMV-V8 only support 320x240, please choose WMV-V9 if you want change the video size.="WMV-V8 only support 320x240, please choose WMV-V9 if you want change the video size."